/*-------------------------------------------------------*/
/* DADOS DO AUTOR
/*-------------------------------------------------------*/
/* AUTOR: PABLO RAMON HOBUS
/* EMAIL: PABLOHOBUS@GMAIL.COM
/*-------------------------------------------------------*/
/* ESTILO - MODULO
/*-------------------------------------------------------*/
#titulo-contato {
	position: relative;
	display: none;
	width: 100% !important;
	padding: 15px 15px 15px 15px !important;
}

#form-contato{
	position: relative;
	float: left;
	display: block;
	width: 100% !important;
	z-index: 999;
}
#contato-form-col-1{
	position: relative;
	float: left;
	display: none;
	width: 50% !important;
	height: 100% !important;
}
#contato-form-col-2{
	position: relative;
	float: left;
	display: none;
	width: 50% !important;
}
#contato-form-col-1-margin {
	margin: 0 15px 0px 15px !important;
	height: 100% !important;
}
#contato-form-col-2-margin{
	margin: 0 15px 0px 15px !important;
	height: 100% !important;
}
#contato-ddd-fone{
	position: relative;
	display: block;
	width: 100%;
}
#fone-ddd{
	position: relative;
	display: block;
	float: left;
	width: 30%;
}
#fone-ddd-margin{
	margin: 0 15px 0 0;
}
#contato-fone{
	position: relative;
	display: block;
	float: left;
	width: 70%;
}
#contato-submit-margin{
	margin: 0px 15px 15px 15px !important;
	display: none;
}

textarea {
  height: 190px !important;
	box-sizing: border-box;
}
@-moz-document textarea() {
   .menu { padding: 0px; }
}

#titulo-contato-localizacao {
	position: relative;
	float: left;
	display: none;
	width: 100% !important;
	padding: 15px 15px 15px 15px !important;
}
#contato-iframe {
	position: relative;
	display: none;
	margin: 15px 15px 0px 15px !important;
	z-index: 99;
}
iframe {
    width: 100%;
    height: 450px;
    margin: 0px;
    padding: 0px;
    border: 0px;
}

/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - LARGER DISPLAY (Larger dated desktop)
/*-------------------------------------------------------*/
@media (min-width: 1200px) {

}
/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - DATED DISPLAY (Landscape tablet and dated desktop)
/*-------------------------------------------------------*/
@media (min-width: 980px) and (max-width: 1199px) {

}
/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - PORTRAIT TABLETS (Portrait tablet to landscape and desktop)
/*-------------------------------------------------------*/
@media (min-width: 769px) and (max-width: 979px) {

}
/*-------------------------------------------------------*/
/* ESTILO - ESTRUTURA - PHONES AND DOWN (Landscape phones and down)
/*-------------------------------------------------------*/
@media (max-width: 768px) {

	#contato-form-col-1{
		width: 100% !important;
	}

	#contato-form-col-2{
		width: 100% !important;
		height: auto !important;
	}
	#contato-form-col-2-margin{
		margin-top: 0px !important;
		padding-top: 0px !important;
	}
	#contato-submit-margin{
		margin-top: 0px !important;
		padding-top: 0px !important;
	}
}
